#card {
	background:  url(/images/clear_card1.jpg) no-repeat;
	width: 581px;
	height: 393px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	position: relative;
}

#card:hover {
	background:  url(/images/clear_card.jpg) no-repeat;
}

#card a {
	background:  url(/images/clear_card1.jpg) no-repeat;
	width: 581px;
	height: 393px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	position: relative;
}

#card a:hover {
	background:  url(/images/clear_card.jpg) no-repeat;
}


.hide { display: none;}
